API referenceInbox
GET
/inbox/chats/{id}

JavaScript SDK: swarmhit.inbox.chats.get(chatId)

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/inbox/chats/string"
{  "data": {    "id": "string",    "accountId": "string",    "senderId": "string",    "channel": "linkedin",    "subject": "string",    "attendee": {},    "leadId": "string",    "lastMessage": {},    "lastMessageAt": "2019-08-24T14:15:22Z",    "lastReplyAt": "2019-08-24T14:15:22Z",    "label": "interested",    "labelBy": "manual",    "unreadCount": 0,    "favorite": true,    "archived": true,    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}